package vut.msa.interfaces;

/**
 *  Interface pre objekty, ktore maju byt pouzite ako polozky HTML SELECT listu.
 *
 * @author Martin Starosta
 */
public interface SelectItemable {

    public String getId();
    public String getName();

}
